# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Justin Stephenson <jstephen@redhat.com>
  description: Direct AD Integration Role
  company: Red Hat
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - activedirectory
    - ad
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - realmd
    - redhat
    - rhel
    - sssd
dependencies: []
